Ecosyste.ms: Advisories

An open API service providing security vulnerability metadata for many open source software ecosystems.

Security Advisories: GSA_kwCzR0hTQS1nYzc5LWdoNGYtOWc2d80tdQ

Server Side Template Injection in MCMS

MCMS v5.2.5 was discovered to contain a Server Side Template Injection (SSTI) vulnerability via the Template Management module.

Permalink: https://github.com/advisories/GHSA-gc79-gh4f-9g6w
JSON: https://advisories.ecosyste.ms/api/v1/advisories/GSA_kwCzR0hTQS1nYzc5LWdoNGYtOWc2d80tdQ
Source: GitHub Advisory Database
Origin: Unspecified
Severity: Critical
Classification: General
Published: over 2 years ago
Updated: over 1 year ago


CVSS Score: 9.1
CVSS vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:H

Identifiers: GHSA-gc79-gh4f-9g6w, CVE-2021-46063
References: Repository: https://github.com/ming-soft/MCMS
Blast Radius: 2.7

Affected Packages

maven:net.mingsoft:ms-mcms
Dependent packages: 3
Dependent repositories: 2
Downloads:
Affected Version Ranges: <= 5.2.5
No known fixed version
All affected versions: 4.6.5, 4.7.1, 4.7.2, 5.0.0, 5.0.1, 5.2.1, 5.2.2, 5.2.3, 5.2.4, 5.2.5